Public Member Functions

# ParagraphLayouter::Line Class Reference

A single line worth of VisualRuns. More...

`#include <gfx_layout.h>`

Inheritance diagram for ParagraphLayouter::Line:

## Public Member Functions
virtual int | GetLeading () const =0
virtual int | GetWidth () const =0
virtual int | CountRuns () const =0
virtual const VisualRun * | GetVisualRun (int run) const =0
virtual int | GetInternalCharLength (WChar c) const =0

## Detailed Description

A single line worth of VisualRuns.

Definition at line 120 of file gfx_layout.h.

The documentation for this class was generated from the following file:

- src/gfx_layout.h